/*
 * @Author: zuolingling zuolingling@jsnangao.com
 * @Date: 2023-08-10 08:54:29
 * @LastEditors: zuolingling zuolingling@jsnangao.com
 * @LastEditTime: 2023-08-16 11:34:55
 * @FilePath: \vue3portal\src\api\api.js
 * @Description: 
 * 
 * Copyright (c) 2023 by ${git_name_email}, All Rights Reserved. 
 */
import request from "./request";
//获取token
export async function tokens(params) {
    return request(`mesc/oauth/token?grant_type=password&client_id=portal1&client_secret=portal@2022&username=DMGG&password=admin123`, {
        method: 'POST',
        data: params,
    });
}
//个人信息
export async function queryCurrentUser(params) {
    return request('/user/me', {
        method: 'POST',
        data: params,
    });
}
